--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Owner: -
--

COPY virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	7f897afc-60a5-4a95-a72b-0bb0d482f8a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.977479+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000610AFB6C1AC41841292E29054A775A41DD200B3493B4184185FEABD232775A410172DF0820B31841FA51FA452B785A41E8D05041A7C2184138A8F27842785A41610AFB6C1AC41841292E29054A775A41	20970006961000	4	2021
2	VirksomheterPåRuter1km	ba5e00d2-70f0-49d5-98d6-de0dae7e6a6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.969822+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A34845706B61841DEC6555F3A765A419E41C9257FA61841119B5B2D23765A41023CCE020CA518411BA136A01B775A41DD200B3493B4184185FEABD232775A419A34845706B61841DEC6555F3A765A41	20960006960000	2	2021
3	VirksomheterPåRuter1km	034c6c20-fd83-4ad2-8c14-9f4f7ec25b52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.969694+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000D174A7379B718416CA9F7EB41755A4181FC1041F2A718419EB878BA2A755A419E41C9257FA61841119B5B2D23765A419A34845706B61841DEC6555F3A765A410D174A7379B718416CA9F7EB41755A41	20960006959000	1	2021
4	VirksomheterPåRuter1km	71a928c2-8b9a-4e1a-91f0-d084bc0771d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.899552+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006CFA99DA7F131841B8D93C952C7A5A41D2F240F8F8031841D2F42661157A5A41F2A395B3850218416D4F0CCF0D7B5A41A8F776950C12184174479D03257B5A416CFA99DA7F131841B8D93C952C7A5A41	20860006965000	10	2021
5	VirksomheterPåRuter1km	980a48e2-3dea-45e9-945c-4395b918d826	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.892246+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D2F240F8F8031841D2F42661157A5A4128C6991D72F417413371182DFE795A415C9565D9FEF2174109B7829AF67A5A41F2A395B3850218416D4F0CCF0D7B5A41D2F240F8F8031841D2F42661157A5A41	20850006965000	3	2021
6	VirksomheterPåRuter1km	e6196b29-6ddd-45da-870f-d37ab6707de2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.969437+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000056F8559545BD1841F519301E60715A4171412361BEAD1841EE729EEE48715A41198FAE644BAC1841EBD6A06141725A41CCB86298D2BB184176DEAD9158725A4156F8559545BD1841F519301E60715A41	20960006955000	3	2021
7	VirksomheterPåRuter1km	315b3784-0d70-4c06-8c5c-eb901f280871	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.961255+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000198FAE644BAC1841EBD6A06141725A41BE72B038C49C18411DA09B312A725A41F8FA0335519B18418FC81AA422735A4166398460D8AA184124589BD439735A41198FAE644BAC1841EBD6A06141725A41	20950006956000	11	2021
8	VirksomheterPåRuter1km	0006ff7f-b25d-464c-8edd-8289d2f6e562	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.961129+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000071412361BEAD1841EE729EEE48715A41BD2DA734379E1841439E14BF31715A41BE72B038C49C18411DA09B312A725A41198FAE644BAC1841EBD6A06141725A4171412361BEAD1841EE729EEE48715A41	20950006955000	4	2021
9	VirksomheterPåRuter1km	97e4cf42-3c1e-436c-92d4-45f54e5a51fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.953778+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BD2DA734379E1841439E14BF31715A4168D8E10FB08E18414C92928F1A715A41E57E68143D8D184160309E0113725A41BE72B038C49C18411DA09B312A725A41BD2DA734379E1841439E14BF31715A41	20940006955000	4	2021
10	VirksomheterPåRuter1km	7cdde9ad-2215-4042-b541-4e39aaf765b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.977066+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F18019782BC0184129C61C376F6F5A41215201B5B2CF18414C6FBF65866F5A4125DE4F9B25D11841D161AEF18D6E5A41C69DE85D9EC11841B13387C3766E5A41F18019782BC0184129C61C376F6F5A41	20970006952000	5	2021
11	VirksomheterPåRuter1km	f6868369-8ee4-423f-8cc1-9fa9b272917b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.969314+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BE17938AB8BE1841B867AAAA67705A4146BAE15531AF1841962A947B50705A4171412361BEAD1841EE729EEE48715A4156F8559545BD1841F519301E60715A41BE17938AB8BE1841B867AAAA67705A41	20960006954000	4	2021
12	VirksomheterPåRuter1km	0b2bc21e-fa11-43c5-a2c0-f85dd7f582b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.969188+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F18019782BC0184129C61C376F6F5A418063E942A4B0184149FC8108586F5A4146BAE15531AF1841962A947B50705A41BE17938AB8BE1841B867AAAA67705A41F18019782BC0184129C61C376F6F5A41	20960006953000	6	2021
13	VirksomheterPåRuter1km	117eeae6-098c-4992-89ac-d1d1108c90bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.969059+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C69DE85D9EC11841B13387C3766E5A41FEA6392817B2184173E667955F6E5A418063E942A4B0184149FC8108586F5A41F18019782BC0184129C61C376F6F5A41C69DE85D9EC11841B13387C3766E5A41	20960006952000	1	2021
14	VirksomheterPåRuter1km	06f01952-e0ba-4452-8aba-61bb0cb2c751	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.961002+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046BAE15531AF1841962A947B50705A41D695E728AA9F18416EC1854C39705A41BD2DA734379E1841439E14BF31715A4171412361BEAD1841EE729EEE48715A4146BAE15531AF1841962A947B50705A41	20950006954000	8	2021
15	VirksomheterPåRuter1km	6e61fab2-b42b-44da-8e92-e526cf28d7d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.953653+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D695E728AA9F18416EC1854C39705A419AC5A403239018419D227F1D22705A4168D8E10FB08E18414C92928F1A715A41BD2DA734379E1841439E14BF31715A41D695E728AA9F18416EC1854C39705A41	20940006954000	2	2021
16	VirksomheterPåRuter1km	364f7419-386b-4ade-b58d-e3662f5bae8d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.924509+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000030DB9E8F73641841FE3F40AFEB6D5A419ED84388EC5418417E6D4F81D46D5A413763E0A5795318413F7584F1CC6E5A413C0FC0AC006318412CCEF01FE46E5A4130DB9E8F73641841FE3F40AFEB6D5A41	20900006952000	1	2021
17	VirksomheterPåRuter1km	f5ef5c94-bda9-456a-973b-57b541efc215	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.024376+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000225C2FE8002B19412603E043CE7B5A41CB42677B791B19415CD13E0FB77B5A41BBB5F72D061A19412F89CA85AF7C5A4120903D9A8D291941A1B0E6BAC67C5A41225C2FE8002B19412603E043CE7B5A41	21040006965000	5	2021
18	VirksomheterPåRuter1km	922de6a7-10f1-4dad-b966-682de2cf5d6c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.024253+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000043B1712E742C1941BE2CD1CCD57A5A41973F27C1EC1C194102FAAA98BE7A5A41CB42677B791B19415CD13E0FB77B5A41225C2FE8002B19412603E043CE7B5A4143B1712E742C1941BE2CD1CCD57A5A41	21040006964000	2	2021
19	VirksomheterPåRuter1km	8c3667b4-3d11-4584-ac61-29796f4a64e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.015586+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B52ED9D89218194112234EFCA77D5A41BBB5F72D061A19412F89CA85AF7C5A41453461C97E0A1941546FB650987C5A41BE3CC4740B091941511BBFC6907D5A41B52ED9D89218194112234EFCA77D5A41	21030006966000	1	2021
20	VirksomheterPåRuter1km	db3dfe2e-7360-4a46-8850-4bac37549dce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.008367+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000453461C97E0A1941546FB650987C5A41C6267A6CF7FA18416E59AA1B817C5A41B2285E1884F91841E2153891797D5A41BE3CC4740B091941511BBFC6907D5A41453461C97E0A1941546FB650987C5A41	21020006966000	4	2021
21	VirksomheterPåRuter1km	184fdf2b-080d-4b2f-892a-cb2f6e08a128	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.00824+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EF528D5B650D19411FD88C64A77A5A415006A4FDDDFD184171BD7630907A5A4115F8E6B86AFC1841D19114A6887B5A416C184F16F20B1941CBAEA5DA9F7B5A41EF528D5B650D19411FD88C64A77A5A41	21020006964000	1	2021
22	VirksomheterPåRuter1km	6bd6d18f-fff4-4786-944a-d235920679f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.001036+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C6267A6CF7FA18416E59AA1B817C5A4115F8E6B86AFC1841D19114A6887B5A41CAFC2E63E3EC1841C6708B71717B5A4152A8421770EB1841D83DA6E6697C5A41C6267A6CF7FA18416E59AA1B817C5A41	21010006965000	1	2021
23	VirksomheterPåRuter1km	a6fc3dc0-bb6c-4498-85d6-26b6b277e184	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.994975+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A70DA7C3FCE918412109B95B627D5A41C3069F7675DA18416BEB41264B7D5A411F70D41B02D918411ECDD19A437E5A4110C35C6889E818413ED4C3D05A7E5A41A70DA7C3FCE918412109B95B627D5A41	21000006967000	1	2021
24	VirksomheterPåRuter1km	e30abb7a-2c4b-40fb-aece-c457f9adb46e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.983279+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000071B6FAD67AC91841C2A9E7642C7E5A41252F4631EECA184117B3D2F0337D5A4107A29CF366BB184180566BBB1C7D5A413BB1CF99F3B918417D60052F157E5A4171B6FAD67AC91841C2A9E7642C7E5A41	20980006967000	3	2021
25	VirksomheterPåRuter1km	017cf5e5-3305-4ec1-b688-4b35e931b41e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.978345+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000007A29CF366BB184180566BBB1C7D5A419C7AA2BDDFAB1841FBCB0B86057D5A41BD7B53646CAA1841ACE72AF9FD7D5A413BB1CF99F3B918417D60052F157E5A4107A29CF366BB184180566BBB1C7D5A41	20970006967000	7	2021
26	VirksomheterPåRuter1km	c32cf675-d717-4abf-b783-d7c08dfa2744	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.978217+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008D96BA45DABC18417868C947247C5A41BF63420F53AD1841A3D5E4120D7C5A419C7AA2BDDFAB1841FBCB0B86057D5A4107A29CF366BB184180566BBB1C7D5A418D96BA45DABC18417868C947247C5A41	20970006966000	5	2021
27	VirksomheterPåRuter1km	47e0e253-da95-4f0c-b532-a1d82333120d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.97809+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008CF828904DBE1841D1941FD42B7B5A41E2A03259C6AE18411003B69F147B5A41BF63420F53AD1841A3D5E4120D7C5A418D96BA45DABC18417868C947247C5A418CF828904DBE1841D1941FD42B7B5A41	20970006965000	3	2021
28	VirksomheterPåRuter1km	189bce93-5559-46e8-bd6c-475681722486	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.977961+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C431E7D2C0BF1841F4D96D60337A5A41CE9B729B39B01841A7527F2C1C7A5A41E2A03259C6AE18411003B69F147B5A418CF828904DBE1841D1941FD42B7B5A41C431E7D2C0BF1841F4D96D60337A5A41	20970006964000	1	2021
29	VirksomheterPåRuter1km	84354ef7-08c9-4aac-8224-32764d519871	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.977643+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8D05041A7C2184138A8F27842785A410172DF0820B31841FA51FA452B785A4140BE01D6ACB11841D3C240B923795A41F7ABF40D34C118414936B4EC3A795A41E8D05041A7C2184138A8F27842785A41	20970006962000	5	2021
30	VirksomheterPåRuter1km	4c464b5c-fc7e-40ab-afdd-90b86920a3f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.977317+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002AC2F2908DC5184187C6579151765A419A34845706B61841DEC6555F3A765A41DD200B3493B4184185FEABD232775A41610AFB6C1AC41841292E29054A775A412AC2F2908DC5184187C6579151765A41	20970006960000	34	2021
31	VirksomheterPåRuter1km	e17dd00d-2879-4d90-bf86-959685bccfb9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.970069+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E2A03259C6AE18411003B69F147B5A4124F6EC293F9F1841FD3C546BFD7A5A41E0477AE0CB9D1841DE0C08DEF57B5A41BF63420F53AD1841A3D5E4120D7C5A41E2A03259C6AE18411003B69F147B5A41	20960006965000	1	2021
32	VirksomheterPåRuter1km	2419cb05-9d3c-4d3f-b862-f525512fc74d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.962829+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000058F505D671991841B891F435DF7E5A41975D64B0EA8918419EB4AEFFC77E5A41FCB1B24877881841D663C871C07F5A41C6B6D76DFE971841BE1F89A8D77F5A4158F505D671991841B891F435DF7E5A41	20950006969000	11	2021
33	VirksomheterPåRuter1km	5d4ef857-db80-45c7-978f-4bd234f4a8fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.962678+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000036318636E59A1841A33558C3E67D5A41FFEC67105E8B1841B8408D8DCF7D5A41975D64B0EA8918419EB4AEFFC77E5A4158F505D671991841B891F435DF7E5A4136318636E59A1841A33558C3E67D5A41	20950006968000	42	2021
34	VirksomheterPåRuter1km	88fc0056-a76e-4e7c-aaf9-f63cce0f1b74	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.962492+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000027D4578F589C1841E209B450EE7C5A41F8C9BC68D18C18418A06641BD77C5A41FFEC67105E8B1841B8408D8DCF7D5A4136318636E59A1841A33558C3E67D5A4127D4578F589C1841E209B450EE7C5A41	20950006967000	5	2021
35	VirksomheterPåRuter1km	6cdf7ee0-8e98-483c-bbf4-3e0da66e0d2d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.962299+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E0477AE0CB9D1841DE0C08DEF57B5A413D5E62B9448E18417B0433A9DE7B5A41F8C9BC68D18C18418A06641BD77C5A4127D4578F589C1841E209B450EE7C5A41E0477AE0CB9D1841DE0C08DEF57B5A41	20950006966000	2	2021
36	VirksomheterPåRuter1km	8833ed15-ee23-4af9-8550-0e5bc7bc3b17	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.961895+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D78120D898A3184153CC091314785A41AE1B14AF119418419B0D21E0FC775A418288317D9E9218411D3F7152F5785A4157A9C0A525A21841521ED5850C795A41D78120D898A3184153CC091314785A41	20950006962000	6	2021
37	VirksomheterPåRuter1km	de9f1b0c-4b2f-4e9e-85d0-ccbc99c0ab0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.961506+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007AD6A45465A918412EF88D4732745A418E5CA229DE991841371992161B745A41AD2D8C166B981841A793018913755A4181FC1041F2A718419EB878BA2A755A417AD6A45465A918412EF88D4732745A41	20950006958000	2	2021
38	VirksomheterPåRuter1km	594ede5d-caeb-4e78-8fc1-b2d6077dc59f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.954581+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007A8053D903871841F54FDAE3B8805A41D45458BC7C771841286DA6ACA1805A419EFDC745097618411FCA351E9A815A41565F476290851841977AE455B1815A417A8053D903871841F54FDAE3B8805A41	20940006971000	1	2021
39	VirksomheterPåRuter1km	b0abcdf1-c7e5-433d-a741-ca3e04d1e5d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.954311+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000975D64B0EA8918419EB4AEFFC77E5A417F517192637A1841518970C9B07E5A41DCA23B2BF078184119580F3BA97F5A41FCB1B24877881841D663C871C07F5A41975D64B0EA8918419EB4AEFFC77E5A41	20940006969000	25	2021
40	VirksomheterPåRuter1km	37a4499a-db55-46ed-a0df-1add2f95e11e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.954186+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FFEC67105E8B1841B8408D8DCF7D5A4167CAF8F1D67B184142FFC957B87D5A417F517192637A1841518970C9B07E5A41975D64B0EA8918419EB4AEFFC77E5A41FFEC67105E8B1841B8408D8DCF7D5A41	20940006968000	36	2021
41	VirksomheterPåRuter1km	6a7a24a9-fef0-42e9-a371-403a95e51408	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.94596+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005F77D1494A7D18414BB81BE6BF7C5A41C3F79532C36D18417815DBB0A87C5A41D6E438DB4F6C184194670E22A17D5A4167CAF8F1D67B184142FFC957B87D5A415F77D1494A7D18414BB81BE6BF7C5A41	20930006967000	5	2021
42	VirksomheterPåRuter1km	63378b5a-c969-432e-8ec9-f332751bc5b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.939339+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000078EC2C7CDC6A18412E063A93997E5A41F249976D555B184182210B5D827E5A4164D35707E2591841772AB4CD7A7F5A41DBA4721569691841DEF25D04927F5A4178EC2C7CDC6A18412E063A93997E5A41	20920006969000	3	2021
43	VirksomheterPåRuter1km	83dfa317-cfec-4628-b1c1-1a9cd71a801d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.939212+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C3F79532C36D18417815DBB0A87C5A4187660A233C5E18416814A27B917C5A41B85728CCC85C184106705AEC897D5A41D6E438DB4F6C184194670E22A17D5A41C3F79532C36D18417815DBB0A87C5A41	20920006967000	3	2021
44	VirksomheterPåRuter1km	17c3667f-1321-411d-a49e-dd7d12bf7e30	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.93265+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F249976D555B184182210B5D827E5A41B85728CCC85C184106705AEC897D5A41793EC7C4414D1841E80EAEB6727D5A415A85B066CE4B1841A4D1E3266B7E5A41F249976D555B184182210B5D827E5A41	20910006968000	4	2021
45	VirksomheterPåRuter1km	820c8d43-7f45-402f-96c7-42f1e1230077	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.924634+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000793EC7C4414D1841E80EAEB6727D5A411ADF2E1BB54E18416EAB70467A7C5A41FA7C031B2E3F1841DAD04611637C5A41A2B415C5BA3D18418E3A09815B7D5A41793EC7C4414D1841E80EAEB6727D5A41	20900006967000	1	2021
46	VirksomheterPåRuter1km	ce60a0dd-c114-485d-af3d-8cc27c2763d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.919678+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001B8693AEF2261841E2DE5F771E825A41999838A4793618418C8C63AF35825A41ED7C8C20ED371841AE07C73F3D815A41E3A76E2A6628184188263E0826815A411B8693AEF2261841E2DE5F771E825A41	20890006972000	2	2021
47	VirksomheterPåRuter1km	d26a575c-b78e-43ed-ac53-70eefac748d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.919549+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FC232D02D43A1841744977604C7F5A41207D1D0B4D2B18417A1DE429357F5A41F9D69C9ED929184198E614992D805A412488339560391841DAF122D044805A41FC232D02D43A1841744977604C7F5A41	20890006970000	3	2021
48	VirksomheterPåRuter1km	b1e90345-f58c-45a8-a9b9-72f5d1cc7401	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.912477+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000207D1D0B4D2B18417A1DE429357F5A41F870BC1BC61B18419C6758F31D7F5A41992AB4AF521A1841CB4F0E6216805A41F9D69C9ED929184198E614992D805A41207D1D0B4D2B18417A1DE429357F5A41	20880006970000	2	2021
49	VirksomheterPåRuter1km	924f8ecd-dc95-4e29-8db3-5399bd8465cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.906383+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B441FE3BDF1818412EB8BCD00E815A41992AB4AF521A1841CB4F0E6216805A41A19E79C8CB0A1841C2230F2BFF7F5A4103663B5558091841F2B24299F7805A41B441FE3BDF1818412EB8BCD00E815A41	20870006971000	4	2021
50	VirksomheterPåRuter1km	817b27fd-dd74-4e37-a519-0a115db32e21	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.906007+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003FBDC1DCAC1E18416A11D6152D7D5A41B896BD312020184134A009A7347C5A41C049A34899101841C436F6711D7C5A41E3861FF4250F184142A947E0157D5A413FBDC1DCAC1E18416A11D6152D7D5A41	20870006967000	2	2021
51	VirksomheterPåRuter1km	bf4390af-4793-4623-9127-4c1323ef0b1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.900303+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000003663B5558091841F2B24299F7805A4183302676D1F91741240DD061E0805A41CBD2B1FB5DF817410C5681CFD8815A41860750DAE407184153CD6E07F0815A4103663B5558091841F2B24299F7805A41	20860006972000	1	2021
52	VirksomheterPåRuter1km	3db05586-6557-4921-b2f4-c68aa4f85ab7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.900047+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A19E79C8CB0A1841C2230F2BFF7F5A411F1B0A343F0C1841261ED4BC067F5A4140970654B8FC17416A375786EF7E5A41BE4EEDE844FB1741CA5817F4E77F5A41A19E79C8CB0A1841C2230F2BFF7F5A41	20860006970000	4	2021
53	VirksomheterPåRuter1km	ae3bb0a3-e889-4f58-aaf7-ff553a54f84d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.899922+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E3861FF4250F184142A947E0157D5A41444E2D139FFF17411DA7C0AAFE7C5A41D67371B72BFE174161A78F18F77D5A414C45EC97B20D184181A0914E0E7E5A41E3861FF4250F184142A947E0157D5A41	20860006968000	4	2021
54	VirksomheterPåRuter1km	e72c0941-f57c-4164-aa19-a860cd03bfb2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.899799+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C049A34899101841C436F6711D7C5A415E90396712011841FF34EA3C067C5A41444E2D139FFF17411DA7C0AAFE7C5A41E3861FF4250F184142A947E0157D5A41C049A34899101841C436F6711D7C5A41	20860006967000	18	2021
55	VirksomheterPåRuter1km	a5082b32-6adf-46e5-831e-f336137987eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.892092+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0E63A356C05184190233AF31C795A4186821C5AE5F5174117BEA6BF05795A4128C6991D72F417413371182DFE795A41D2F240F8F8031841D2F42661157A5A41D0E63A356C05184190233AF31C795A41	20850006964000	8	2021
56	VirksomheterPåRuter1km	82eb3e6f-a7ae-4c6c-85d0-f1293835e74e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.883823+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004486808D8BF117413491E507EF7B5A41264778BB04E21741B141E8D2D77B5A410345596891E017411FAEC83FD07C5A41132FEB3918F017414E014175E77C5A414486808D8BF117413491E507EF7B5A41	20840006967000	1	2021
57	VirksomheterPåRuter1km	578a0075-4a5d-415a-8bbe-7a66bf9cfe4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.867164+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DD0C16E223CE17418E720CE3A97E5A416EE6CE209DBE1741B4B5ACAC927E5A413A938CB729BD1741A43581188B7F5A411ADD5E78B0CC174155DD5B4FA27F5A41DD0C16E223CE17418E720CE3A97E5A41	20820006970000	2	2021
58	VirksomheterPåRuter1km	fdd2b4cd-0e06-4d40-86c7-3457fd569646	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.866953+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DC831E4497CF174142B5B576B17D5A413E67628210C01741A3ECD0409A7D5A416EE6CE209DBE1741B4B5ACAC927E5A41DD0C16E223CE17418E720CE3A97E5A41DC831E4497CF174142B5B576B17D5A41	20820006969000	18	2021
59	VirksomheterPåRuter1km	f98ae11d-cc8e-4329-922c-d49762c3cc5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.848889+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DE23DC095DA517410E044094827A5A4104FBD55DD6951741BBDDE15F6B7A5A41F8BCAE1463941741CC5062CA637B5A41166441C0E9A31741728C3BFF7A7B5A41DE23DC095DA517410E044094827A5A41	20790006966000	1	2021
60	VirksomheterPåRuter1km	900d274a-ca01-4c55-8c01-cb779dd22343	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.969561+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CCB86298D2BB184176DEAD9158725A41198FAE644BAC1841EBD6A06141725A4166398460D8AA184124589BD439735A4150EFB9935FBA1841CFB6230551735A41CCB86298D2BB184176DEAD9158725A41	20960006956000	2	2021
61	VirksomheterPåRuter1km	084cd793-3f27-4a50-b231-a32648e7e654	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.961381+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066398460D8AA184124589BD439735A41F8FA0335519B18418FC81AA422735A418E5CA229DE991841371992161B745A417AD6A45465A918412EF88D4732745A4166398460D8AA184124589BD439735A41	20950006957000	12	2021
62	VirksomheterPåRuter1km	24d124b2-8a63-413c-9530-1eb17153293e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.859765+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C7039C46B6BB17410F6E4E8483805A4118AEEC8D2FAC1741CB13004D6C805A41098CC215BCAA17418D2C4BB864815A414DCEFDCD42BA17418F6014F07B815A41C7039C46B6BB17410F6E4E8483805A41	20810006972000	3	2021
63	VirksomheterPåRuter1km	556a3fd3-d8c3-4177-9b32-b3161b9d51f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.849013+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001330643D3B8A1741745D1CB32E825A417E19D1E5C1991741D82752EB45825A4121013565359B17410D1C89804D815A419F4955BCAE8B17415725CE4836815A411330643D3B8A1741745D1CB32E825A41	20790006973000	3	2021
64	VirksomheterPåRuter1km	f794e5f9-ff57-478e-90d4-ae0fb376c7dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.840942+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001330643D3B8A1741745D1CB32E825A4138A0A49CB47A174177A1ED7A17825A419CDE78164179174108E7B9E40F835A41E44FC6B6C7881741FF6E631D27835A411330643D3B8A1741745D1CB32E825A41	20780006974000	1	2021
65	VirksomheterPåRuter1km	2234cf25-9d51-434e-8629-a0009b855fbb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.840799+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009F4955BCAE8B17415725CE4836815A418181231B287C1741B53E1A111F815A4138A0A49CB47A174177A1ED7A17825A411330643D3B8A1741745D1CB32E825A419F4955BCAE8B17415725CE4836815A41	20780006973000	9	2021
66	VirksomheterPåRuter1km	4999af84-5df7-4687-a898-1bee94f050b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.824265+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008181231B287C1741B53E1A111F815A41DEC49F81A16C1741695E6DD907815A410B8692032E6B174125EAC54200825A4138A0A49CB47A174177A1ED7A17825A418181231B287C1741B53E1A111F815A41	20770006973000	3	2021
67	VirksomheterPåRuter1km	d7c16b97-4f84-4ded-98ed-88a985e2cac9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.818029+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DEC49F81A16C1741695E6DD907815A41D42FCAEF1A5D1741BA7AC7A1F0805A41AFFD2D72A75B1741C52DA50AE9815A410B8692032E6B174125EAC54200825A41DEC49F81A16C1741695E6DD907815A41	20760006973000	1	2021
68	VirksomheterPåRuter1km	07f9dff6-e5ee-44fc-8233-4f91d5abd79f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.053217+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000952712AA786D194142EAACAB41795A411F02FD1CF15D19411D215C782A795A41233890E47D5C1941DA79ECF0227A5A41527A2071056C1941584EB8243A7A5A41952712AA786D194142EAACAB41795A41	21080006962000	4	2021
69	VirksomheterPåRuter1km	412d49ac-6cb9-4a0d-9574-721f5588b270	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.046973+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C01673A40A5B19415A8A74691B7B5A41C9B71720834B194148EB3535047B5A41D4EFCED80F4A1941E9BA3AADFC7B5A414734A65C975919412A54F4E1137C5A41C01673A40A5B19415A8A74691B7B5A41	21070006964000	1	2021
70	VirksomheterPåRuter1km	4fb89ca8-9ce2-49bd-a9eb-31489f064422	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.046849+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C01673A40A5B19415A8A74691B7B5A41233890E47D5C1941DA79ECF0227A5A414DA5B05FF64C19415BDE28BD0B7A5A41C9B71720834B194148EB3535047B5A41C01673A40A5B19415A8A74691B7B5A41	21070006963000	1	2021
71	VirksomheterPåRuter1km	e37a893f-b047-45bb-ada9-3343d412b7db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.040881+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4EFCED80F4A1941E9BA3AADFC7B5A417749A75C883A1941C74D8978E57B5A4174A8320E1539194150EF0AF0DD7C5A41BCE3D6899C481941DC4E3725F57C5A41D4EFCED80F4A1941E9BA3AADFC7B5A41	21060006965000	6	2021
72	VirksomheterPåRuter1km	8c061fac-0394-45b5-ac5c-433c8246ec93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.040757+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C9B71720834B194148EB3535047B5A41FA8C6CA3FB3B1941F379FF00ED7A5A417749A75C883A1941C74D8978E57B5A41D4EFCED80F4A1941E9BA3AADFC7B5A41C9B71720834B194148EB3535047B5A41	21060006964000	1	2021
73	VirksomheterPåRuter1km	0b804487-ea4f-435d-96aa-396fdfeaccc1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.031637+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FA8C6CA3FB3B1941F379FF00ED7A5A4143B1712E742C1941BE2CD1CCD57A5A41225C2FE8002B19412603E043CE7B5A417749A75C883A1941C74D8978E57B5A41FA8C6CA3FB3B1941F379FF00ED7A5A41	21050006964000	1	2021
74	VirksomheterPåRuter1km	f5599ad9-8915-4b41-b052-5d442b503737	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.015734+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B52ED9D89218194112234EFCA77D5A41BE3CC4740B091941511BBFC6907D5A4124C878189807194155B4BF3C897E5A4107440C7C1F1719419AA0C972A07E5A41B52ED9D89218194112234EFCA77D5A41	21030006967000	1	2021
75	VirksomheterPåRuter1km	4a6ff0aa-5cf6-4f64-a4b4-34274f38baea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.015461+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000973F27C1EC1C194102FAAA98BE7A5A41EF528D5B650D19411FD88C64A77A5A416C184F16F20B1941CBAEA5DA9F7B5A41CB42677B791B19415CD13E0FB77B5A41973F27C1EC1C194102FAAA98BE7A5A41	21030006964000	1	2021
76	VirksomheterPåRuter1km	7d06472f-2455-45a9-a6ad-9b9e35954667	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.001161+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C6267A6CF7FA18416E59AA1B817C5A4152A8421770EB1841D83DA6E6697C5A41A70DA7C3FCE918412109B95B627D5A41B2285E1884F91841E2153891797D5A41C6267A6CF7FA18416E59AA1B817C5A41	21010006966000	2	2021
77	VirksomheterPåRuter1km	94756d4d-7697-479c-bc87-bae6b83ff513	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.983405+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000071B6FAD67AC91841C2A9E7642C7E5A413BB1CF99F3B918417D60052F157E5A41785A543880B818410D8897A20D7F5A4138F1007507C8184198B4F4D8247F5A4171B6FAD67AC91841C2A9E7642C7E5A41	20980006968000	2	2021
78	VirksomheterPåRuter1km	14dafb29-1898-44c1-998d-647ec2a1e3ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.977818+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F7ABF40D34C118414936B4EC3A795A4140BE01D6ACB11841D3C240B923795A41CE9B729B39B01841A7527F2C1C7A5A41C431E7D2C0BF1841F4D96D60337A5A41F7ABF40D34C118414936B4EC3A795A41	20970006963000	3	2021
79	VirksomheterPåRuter1km	35c4d5ee-426d-483d-8e93-68cf345166b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.977192+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002AC2F2908DC5184187C6579151765A41176237AD00C71841B76F7E1D59755A410D174A7379B718416CA9F7EB41755A419A34845706B61841DEC6555F3A765A412AC2F2908DC5184187C6579151765A41	20970006959000	2	2021
80	VirksomheterPåRuter1km	698f727a-2450-45e0-a356-53da83339c96	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.970194+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BF63420F53AD1841A3D5E4120D7C5A41E0477AE0CB9D1841DE0C08DEF57B5A4127D4578F589C1841E209B450EE7C5A419C7AA2BDDFAB1841FBCB0B86057D5A41BF63420F53AD1841A3D5E4120D7C5A41	20960006966000	1	2021
81	VirksomheterPåRuter1km	fd9dde61-d1c1-43b0-a862-56621e1b4e3d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.969946+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DD200B3493B4184185FEABD232775A41023CCE020CA518411BA136A01B775A41D78120D898A3184153CC091314785A410172DF0820B31841FA51FA452B785A41DD200B3493B4184185FEABD232775A41	20960006961000	7	2021
82	VirksomheterPåRuter1km	b799421f-acbe-4ba2-b3e4-2ba4fe035763	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.962958+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C6B6D76DFE971841BE1F89A8D77F5A41FCB1B24877881841D663C871C07F5A417A8053D903871841F54FDAE3B8805A41D00BFCFD8A9618414AE1151BD0805A41C6B6D76DFE971841BE1F89A8D77F5A41	20950006970000	2	2021
83	VirksomheterPåRuter1km	3a2d35ba-23b9-4bdf-8001-165405521df5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.962157+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B248AF6BB2A01841AC9898F8047A5A41BD539D432B9118415DA2B9C4ED795A4193135802B88F1841F438FA36E67A5A4124F6EC293F9F1841FD3C546BFD7A5A41B248AF6BB2A01841AC9898F8047A5A41	20950006964000	1	2021
84	VirksomheterPåRuter1km	aba48a60-441a-4c68-a54d-2883eaaf22f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.962031+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000057A9C0A525A21841521ED5850C795A418288317D9E9218411D3F7152F5785A41BD539D432B9118415DA2B9C4ED795A41B248AF6BB2A01841AC9898F8047A5A4157A9C0A525A21841521ED5850C795A41	20950006963000	11	2021
85	VirksomheterPåRuter1km	ed0f5c6a-ec48-4dc5-a62d-dbbb1f414328	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.961768+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000023CCE020CA518411BA136A01B775A41107744D984951841430CC96D04775A41AE1B14AF119418419B0D21E0FC775A41D78120D898A3184153CC091314785A41023CCE020CA518411BA136A01B775A41	20950006961000	2	2021
86	VirksomheterPåRuter1km	f3323fb6-3105-4967-9b9b-abecece86636	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.961629+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000081FC1041F2A718419EB878BA2A755A41AD2D8C166B981841A793018913755A417304C2FBF7961841783969FB0B765A419E41C9257FA61841119B5B2D23765A4181FC1041F2A718419EB878BA2A755A41	20950006959000	3	2021
87	VirksomheterPåRuter1km	1bb6cd40-ff28-493d-8222-bc53ce0a8f5d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.954435+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FCB1B24877881841D663C871C07F5A41DCA23B2BF078184119580F3BA97F5A41D45458BC7C771841286DA6ACA1805A417A8053D903871841F54FDAE3B8805A41FCB1B24877881841D663C871C07F5A41	20940006970000	14	2021
88	VirksomheterPåRuter1km	33240740-0af6-4574-90f3-8ca5e05c5a2c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.954059+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8C9BC68D18C18418A06641BD77C5A415F77D1494A7D18414BB81BE6BF7C5A4167CAF8F1D67B184142FFC957B87D5A41FFEC67105E8B1841B8408D8DCF7D5A41F8C9BC68D18C18418A06641BD77C5A41	20940006967000	32	2021
89	VirksomheterPåRuter1km	e6af2d8d-b20c-489e-8476-b86cdf620239	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.953908+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008288317D9E9218411D3F7152F5785A410077545C178318418A1B151FDE785A412ED83C23A48118410D66E290D6795A41BD539D432B9118415DA2B9C4ED795A418288317D9E9218411D3F7152F5785A41	20940006963000	3	2021
90	VirksomheterPåRuter1km	810da73a-030f-4b43-9adf-6471f75b76fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.946092+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007F517192637A1841518970C9B07E5A4178EC2C7CDC6A18412E063A93997E5A41DBA4721569691841DEF25D04927F5A41DCA23B2BF078184119580F3BA97F5A417F517192637A1841518970C9B07E5A41	20930006969000	17	2021
91	VirksomheterPåRuter1km	104d6800-0f45-456e-bc41-a0f867cb12ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.939474+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DBA4721569691841DEF25D04927F5A4164D35707E2591841772AB4CD7A7F5A415A8A6A996E5818417E8C553E73805A414CA40AA7F5671841392F7A758A805A41DBA4721569691841DEF25D04927F5A41	20920006970000	1	2021
92	VirksomheterPåRuter1km	8c10d098-a427-4e10-9c80-dbfde74c736e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.932776+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F249976D555B184182210B5D827E5A415A85B066CE4B1841A4D1E3266B7E5A41EA49EB005B4A18413BF51197637F5A4164D35707E2591841772AB4CD7A7F5A41F249976D555B184182210B5D827E5A41	20910006969000	2	2021
93	VirksomheterPåRuter1km	7679fc03-477d-4c17-890b-19a71c84d459	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.932525+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001DE03C72AF5F1841100DE20A997B5A41F8D0E669285018419AA52BD6817B5A411ADF2E1BB54E18416EAB70467A7C5A4187660A233C5E18416814A27B917C5A411DE03C72AF5F1841100DE20A997B5A41	20910006966000	1	2021
94	VirksomheterPåRuter1km	9ec53cc2-14bd-4760-931c-7b499e35e83e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.924759+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000793EC7C4414D1841E80EAEB6727D5A41A2B415C5BA3D18418E3A09815B7D5A413DBA7867473C1841E30CC4F0537E5A415A85B066CE4B1841A4D1E3266B7E5A41793EC7C4414D1841E80EAEB6727D5A41	20900006968000	6	2021
95	VirksomheterPåRuter1km	e38d2af4-d7c8-4359-aa12-da94707388ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.919409+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003DBA7867473C1841E30CC4F0537E5A411F04F06FC02C184191C9ABBA3C7E5A41207D1D0B4D2B18417A1DE429357F5A41FC232D02D43A1841744977604C7F5A413DBA7867473C1841E30CC4F0537E5A41	20890006969000	2	2021
96	VirksomheterPåRuter1km	8f9371d6-9bde-4610-9cc4-86af417d2208	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.919227+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A2B415C5BA3D18418E3A09815B7D5A41B0D513CD332E18414AE96B4B447D5A411F04F06FC02C184191C9ABBA3C7E5A413DBA7867473C1841E30CC4F0537E5A41A2B415C5BA3D18418E3A09815B7D5A41	20890006968000	2	2021
97	VirksomheterPåRuter1km	10763a69-31a5-4d52-be3a-f48cc3c45c66	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.912604+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E3A76E2A6628184188263E0826815A41B441FE3BDF1818412EB8BCD00E815A41864C9BC06B1718415FA2633F07825A411B8693AEF2261841E2DE5F771E825A41E3A76E2A6628184188263E0826815A41	20880006972000	1	2021
98	VirksomheterPåRuter1km	09074a28-3c28-44d9-adcf-f6c85583a9f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.912345+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001F04F06FC02C184191C9ABBA3C7E5A419A7E1680391D184101FE9A84257E5A41F870BC1BC61B18419C6758F31D7F5A41207D1D0B4D2B18417A1DE429357F5A411F04F06FC02C184191C9ABBA3C7E5A41	20880006969000	3	2021
99	VirksomheterPåRuter1km	97c1602d-d302-4e6c-9fe1-62892b811160	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.912219+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B0D513CD332E18414AE96B4B447D5A413FBDC1DCAC1E18416A11D6152D7D5A419A7E1680391D184101FE9A84257E5A411F04F06FC02C184191C9ABBA3C7E5A41B0D513CD332E18414AE96B4B447D5A41	20880006968000	2	2021
100	VirksomheterPåRuter1km	e5693a6b-40cc-4063-9fe1-5bb6f4836de8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.906514+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B441FE3BDF1818412EB8BCD00E815A4103663B5558091841F2B24299F7805A41860750DAE407184153CD6E07F0815A41864C9BC06B1718415FA2633F07825A41B441FE3BDF1818412EB8BCD00E815A41	20870006972000	2	2021
101	VirksomheterPåRuter1km	5b12903b-ee8f-4edb-b5f0-90f49ba85bed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.90626+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A7E1680391D184101FE9A84257E5A414C45EC97B20D184181A0914E0E7E5A411F1B0A343F0C1841261ED4BC067F5A41F870BC1BC61B18419C6758F31D7F5A419A7E1680391D184101FE9A84257E5A41	20870006969000	4	2021
102	VirksomheterPåRuter1km	9b494156-48b2-404c-8ed5-cd4e53d79c69	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.906134+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003FBDC1DCAC1E18416A11D6152D7D5A41E3861FF4250F184142A947E0157D5A414C45EC97B20D184181A0914E0E7E5A419A7E1680391D184101FE9A84257E5A413FBDC1DCAC1E18416A11D6152D7D5A41	20870006968000	23	2021
103	VirksomheterPåRuter1km	9b5dbb37-ece8-476b-a334-d65cf6a9668a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.900177+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A19E79C8CB0A1841C2230F2BFF7F5A41BE4EEDE844FB1741CA5817F4E77F5A4183302676D1F91741240DD061E0805A4103663B5558091841F2B24299F7805A41A19E79C8CB0A1841C2230F2BFF7F5A41	20860006971000	9	2021
104	VirksomheterPåRuter1km	116f4632-275e-4ecf-a634-e70d86227543	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.899677+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A8F776950C12184174479D03257B5A41F2A395B3850218416D4F0CCF0D7B5A415E90396712011841FF34EA3C067C5A41C049A34899101841C436F6711D7C5A41A8F776950C12184174479D03257B5A41	20860006966000	23	2021
105	VirksomheterPåRuter1km	df12b830-0437-4f9e-a327-3121b37e571b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.899428+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006CFA99DA7F131841B8D93C952C7A5A41E0BB0B18F3141841F6EBD42634795A41D0E63A356C05184190233AF31C795A41D2F240F8F8031841D2F42661157A5A416CFA99DA7F131841B8D93C952C7A5A41	20860006964000	7	2021
106	VirksomheterPåRuter1km	447abcbe-cdd0-4061-b98c-bcc6b32bf062	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.877133+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E778A0D1EDF174175BBA1ACC87D5A41DC831E4497CF174142B5B576B17D5A41DD0C16E223CE17418E720CE3A97E5A415B740CABAADD1741516B7319C17E5A415E778A0D1EDF174175BBA1ACC87D5A41	20830006969000	2	2021
107	VirksomheterPåRuter1km	cea49783-327e-4645-88f9-f47d1c9f72cb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.87696+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E778A0D1EDF174175BBA1ACC87D5A410345596891E017411FAEC83FD07C5A41E0AB779E0AD11741E0A3570AB97C5A41DC831E4497CF174142B5B576B17D5A415E778A0D1EDF174175BBA1ACC87D5A41	20830006968000	2	2021
108	VirksomheterPåRuter1km	51c5cc10-2e3a-4eae-a517-6756c5981be5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.866738+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E0AB779E0AD11741E0A3570AB97C5A416E7F46DC83C11741DAD8EDD4A17C5A413E67628210C01741A3ECD0409A7D5A41DC831E4497CF174142B5B576B17D5A41E0AB779E0AD11741E0A3570AB97C5A41	20820006968000	3	2021
109	VirksomheterPåRuter1km	a0f461d3-9702-411a-8391-2e5dc1dc627f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:43.85964+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E7F46DC83C11741DAD8EDD4A17C5A4192DBC521FDB1174159438B9F8A7C5A41633D56C889B01741E257F30A837D5A413E67628210C01741A3ECD0409A7D5A416E7F46DC83C11741DAD8EDD4A17C5A41	20810006968000	3	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Owner: -
--

COPY virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E8D05041A7C2184138A8F27842785A41610AFB6C1AC41841292E29054A775A41
2	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009E41C9257FA61841119B5B2D23765A41023CCE020CA518411BA136A01B775A41
3	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009E41C9257FA61841119B5B2D23765A419A34845706B61841DEC6555F3A765A41
4	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000D174A7379B718416CA9F7EB41755A4181FC1041F2A718419EB878BA2A755A41
5	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A8F776950C12184174479D03257B5A416CFA99DA7F131841B8D93C952C7A5A41
6	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F2A395B3850218416D4F0CCF0D7B5A41D2F240F8F8031841D2F42661157A5A41
7	VirksomheterPåRuter1kmGrense	0102000020E86400000300000028C6991D72F417413371182DFE795A415C9565D9FEF2174109B7829AF67A5A41F2A395B3850218416D4F0CCF0D7B5A41
8	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CCB86298D2BB184176DEAD9158725A4156F8559545BD1841F519301E60715A41
9	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE72B038C49C18411DA09B312A725A41F8FA0335519B18418FC81AA422735A41
10	VirksomheterPåRuter1kmGrense	0102000020E864000002000000198FAE644BAC1841EBD6A06141725A4171412361BEAD1841EE729EEE48715A41
11	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE72B038C49C18411DA09B312A725A41198FAE644BAC1841EBD6A06141725A41
12	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE72B038C49C18411DA09B312A725A41BD2DA734379E1841439E14BF31715A41
13	VirksomheterPåRuter1kmGrense	0102000020E86400000300000068D8E10FB08E18414C92928F1A715A41E57E68143D8D184160309E0113725A41BE72B038C49C18411DA09B312A725A41
14	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F18019782BC0184129C61C376F6F5A41215201B5B2CF18414C6FBF65866F5A4125DE4F9B25D11841D161AEF18D6E5A41C69DE85D9EC11841B13387C3766E5A41
15	VirksomheterPåRuter1kmGrense	0102000020E86400000200000056F8559545BD1841F519301E60715A41BE17938AB8BE1841B867AAAA67705A41
16	VirksomheterPåRuter1kmGrense	0102000020E86400000200000071412361BEAD1841EE729EEE48715A4156F8559545BD1841F519301E60715A41
17	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE17938AB8BE1841B867AAAA67705A41F18019782BC0184129C61C376F6F5A41
18	VirksomheterPåRuter1kmGrense	0102000020E86400000200000046BAE15531AF1841962A947B50705A41BE17938AB8BE1841B867AAAA67705A41
19	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008063E942A4B0184149FC8108586F5A4146BAE15531AF1841962A947B50705A41
20	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F18019782BC0184129C61C376F6F5A41C69DE85D9EC11841B13387C3766E5A41
21	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008063E942A4B0184149FC8108586F5A41F18019782BC0184129C61C376F6F5A41
22	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C69DE85D9EC11841B13387C3766E5A41FEA6392817B2184173E667955F6E5A418063E942A4B0184149FC8108586F5A41
23	VirksomheterPåRuter1kmGrense	0102000020E86400000200000071412361BEAD1841EE729EEE48715A4146BAE15531AF1841962A947B50705A41
24	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BD2DA734379E1841439E14BF31715A4171412361BEAD1841EE729EEE48715A41
25	VirksomheterPåRuter1kmGrense	0102000020E86400000200000046BAE15531AF1841962A947B50705A41D695E728AA9F18416EC1854C39705A41
26	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BD2DA734379E1841439E14BF31715A41D695E728AA9F18416EC1854C39705A41
27	VirksomheterPåRuter1kmGrense	0102000020E86400000200000068D8E10FB08E18414C92928F1A715A41BD2DA734379E1841439E14BF31715A41
28	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D695E728AA9F18416EC1854C39705A419AC5A403239018419D227F1D22705A4168D8E10FB08E18414C92928F1A715A41
29	VirksomheterPåRuter1kmGrense	0102000020E86400000500000030DB9E8F73641841FE3F40AFEB6D5A419ED84388EC5418417E6D4F81D46D5A413763E0A5795318413F7584F1CC6E5A413C0FC0AC006318412CCEF01FE46E5A4130DB9E8F73641841FE3F40AFEB6D5A41
30	VirksomheterPåRuter1kmGrense	0102000020E864000004000000CB42677B791B19415CD13E0FB77B5A41BBB5F72D061A19412F89CA85AF7C5A4120903D9A8D291941A1B0E6BAC67C5A41225C2FE8002B19412603E043CE7B5A41
31	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CB42677B791B19415CD13E0FB77B5A41225C2FE8002B19412603E043CE7B5A41
32	VirksomheterPåRuter1kmGrense	0102000020E86400000200000043B1712E742C1941BE2CD1CCD57A5A41973F27C1EC1C194102FAAA98BE7A5A41
33	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B52ED9D89218194112234EFCA77D5A41BBB5F72D061A19412F89CA85AF7C5A41453461C97E0A1941546FB650987C5A41
34	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE3CC4740B091941511BBFC6907D5A41453461C97E0A1941546FB650987C5A41
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2285E1884F91841E2153891797D5A41BE3CC4740B091941511BBFC6907D5A41
36	VirksomheterPåRuter1kmGrense	0102000020E864000002000000453461C97E0A1941546FB650987C5A41C6267A6CF7FA18416E59AA1B817C5A41
37	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EF528D5B650D19411FD88C64A77A5A415006A4FDDDFD184171BD7630907A5A4115F8E6B86AFC1841D19114A6887B5A416C184F16F20B1941CBAEA5DA9F7B5A41
38	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C6267A6CF7FA18416E59AA1B817C5A4115F8E6B86AFC1841D19114A6887B5A41CAFC2E63E3EC1841C6708B71717B5A4152A8421770EB1841D83DA6E6697C5A41
39	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A70DA7C3FCE918412109B95B627D5A41C3069F7675DA18416BEB41264B7D5A411F70D41B02D918411ECDD19A437E5A4110C35C6889E818413ED4C3D05A7E5A41A70DA7C3FCE918412109B95B627D5A41
40	VirksomheterPåRuter1kmGrense	0102000020E86400000300000071B6FAD67AC91841C2A9E7642C7E5A41252F4631EECA184117B3D2F0337D5A4107A29CF366BB184180566BBB1C7D5A41
41	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003BB1CF99F3B918417D60052F157E5A4107A29CF366BB184180566BBB1C7D5A41
42	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009C7AA2BDDFAB1841FBCB0B86057D5A41BD7B53646CAA1841ACE72AF9FD7D5A413BB1CF99F3B918417D60052F157E5A41
43	VirksomheterPåRuter1kmGrense	0102000020E86400000200000007A29CF366BB184180566BBB1C7D5A418D96BA45DABC18417868C947247C5A41
44	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C7AA2BDDFAB1841FBCB0B86057D5A4107A29CF366BB184180566BBB1C7D5A41
45	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008D96BA45DABC18417868C947247C5A418CF828904DBE1841D1941FD42B7B5A41
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BF63420F53AD1841A3D5E4120D7C5A418D96BA45DABC18417868C947247C5A41
47	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008CF828904DBE1841D1941FD42B7B5A41C431E7D2C0BF1841F4D96D60337A5A41
48	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E2A03259C6AE18411003B69F147B5A418CF828904DBE1841D1941FD42B7B5A41
49	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CE9B729B39B01841A7527F2C1C7A5A41E2A03259C6AE18411003B69F147B5A41
50	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F7ABF40D34C118414936B4EC3A795A41E8D05041A7C2184138A8F27842785A41
51	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000172DF0820B31841FA51FA452B785A4140BE01D6ACB11841D3C240B923795A41
52	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E8D05041A7C2184138A8F27842785A410172DF0820B31841FA51FA452B785A41
53	VirksomheterPåRuter1kmGrense	0102000020E864000002000000610AFB6C1AC41841292E29054A775A412AC2F2908DC5184187C6579151765A41
54	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DD200B3493B4184185FEABD232775A41610AFB6C1AC41841292E29054A775A41
55	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A34845706B61841DEC6555F3A765A41DD200B3493B4184185FEABD232775A41
56	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BF63420F53AD1841A3D5E4120D7C5A41E2A03259C6AE18411003B69F147B5A41
57	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E2A03259C6AE18411003B69F147B5A4124F6EC293F9F1841FD3C546BFD7A5A41E0477AE0CB9D1841DE0C08DEF57B5A41
58	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C6B6D76DFE971841BE1F89A8D77F5A4158F505D671991841B891F435DF7E5A41
59	VirksomheterPåRuter1kmGrense	0102000020E86400000200000058F505D671991841B891F435DF7E5A4136318636E59A1841A33558C3E67D5A41
60	VirksomheterPåRuter1kmGrense	0102000020E864000002000000975D64B0EA8918419EB4AEFFC77E5A4158F505D671991841B891F435DF7E5A41
61	VirksomheterPåRuter1kmGrense	0102000020E86400000200000036318636E59A1841A33558C3E67D5A4127D4578F589C1841E209B450EE7C5A41
62	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FFEC67105E8B1841B8408D8DCF7D5A4136318636E59A1841A33558C3E67D5A41
63	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F8C9BC68D18C18418A06641BD77C5A4127D4578F589C1841E209B450EE7C5A41
64	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E0477AE0CB9D1841DE0C08DEF57B5A413D5E62B9448E18417B0433A9DE7B5A41F8C9BC68D18C18418A06641BD77C5A41
65	VirksomheterPåRuter1kmGrense	0102000020E86400000200000057A9C0A525A21841521ED5850C795A41D78120D898A3184153CC091314785A41
66	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE1B14AF119418419B0D21E0FC775A418288317D9E9218411D3F7152F5785A41
67	VirksomheterPåRuter1kmGrense	0102000020E86400000200000081FC1041F2A718419EB878BA2A755A417AD6A45465A918412EF88D4732745A41
68	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E5CA229DE991841371992161B745A41AD2D8C166B981841A793018913755A41
69	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D45458BC7C771841286DA6ACA1805A419EFDC745097618411FCA351E9A815A41565F476290851841977AE455B1815A417A8053D903871841F54FDAE3B8805A41
70	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FCB1B24877881841D663C871C07F5A41975D64B0EA8918419EB4AEFFC77E5A41
71	VirksomheterPåRuter1kmGrense	0102000020E864000002000000975D64B0EA8918419EB4AEFFC77E5A41FFEC67105E8B1841B8408D8DCF7D5A41
72	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007F517192637A1841518970C9B07E5A41975D64B0EA8918419EB4AEFFC77E5A41
73	VirksomheterPåRuter1kmGrense	0102000020E86400000200000067CAF8F1D67B184142FFC957B87D5A417F517192637A1841518970C9B07E5A41
74	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D6E438DB4F6C184194670E22A17D5A4167CAF8F1D67B184142FFC957B87D5A41
75	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005F77D1494A7D18414BB81BE6BF7C5A41C3F79532C36D18417815DBB0A87C5A41
76	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078EC2C7CDC6A18412E063A93997E5A41F249976D555B184182210B5D827E5A41
77	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D6E438DB4F6C184194670E22A17D5A41C3F79532C36D18417815DBB0A87C5A41
78	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C3F79532C36D18417815DBB0A87C5A4187660A233C5E18416814A27B917C5A41B85728CCC85C184106705AEC897D5A41D6E438DB4F6C184194670E22A17D5A41
79	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F249976D555B184182210B5D827E5A41B85728CCC85C184106705AEC897D5A41793EC7C4414D1841E80EAEB6727D5A41
80	VirksomheterPåRuter1kmGrense	0102000020E864000004000000793EC7C4414D1841E80EAEB6727D5A411ADF2E1BB54E18416EAB70467A7C5A41FA7C031B2E3F1841DAD04611637C5A41A2B415C5BA3D18418E3A09815B7D5A41
81	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001B8693AEF2261841E2DE5F771E825A41999838A4793618418C8C63AF35825A41ED7C8C20ED371841AE07C73F3D815A41E3A76E2A6628184188263E0826815A41
82	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F9D69C9ED929184198E614992D805A412488339560391841DAF122D044805A41FC232D02D43A1841744977604C7F5A41
83	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F9D69C9ED929184198E614992D805A41207D1D0B4D2B18417A1DE429357F5A41
84	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F870BC1BC61B18419C6758F31D7F5A41992AB4AF521A1841CB4F0E6216805A41F9D69C9ED929184198E614992D805A41
85	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B441FE3BDF1818412EB8BCD00E815A41992AB4AF521A1841CB4F0E6216805A41A19E79C8CB0A1841C2230F2BFF7F5A41
86	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003FBDC1DCAC1E18416A11D6152D7D5A41B896BD312020184134A009A7347C5A41C049A34899101841C436F6711D7C5A41
87	VirksomheterPåRuter1kmGrense	0102000020E86400000300000083302676D1F91741240DD061E0805A41CBD2B1FB5DF817410C5681CFD8815A41860750DAE407184153CD6E07F0815A41
88	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A19E79C8CB0A1841C2230F2BFF7F5A411F1B0A343F0C1841261ED4BC067F5A4140970654B8FC17416A375786EF7E5A41BE4EEDE844FB1741CA5817F4E77F5A41
89	VirksomheterPåRuter1kmGrense	0102000020E864000003000000444E2D139FFF17411DA7C0AAFE7C5A41D67371B72BFE174161A78F18F77D5A414C45EC97B20D184181A0914E0E7E5A41
90	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E3861FF4250F184142A947E0157D5A41C049A34899101841C436F6711D7C5A41
91	VirksomheterPåRuter1kmGrense	0102000020E864000002000000444E2D139FFF17411DA7C0AAFE7C5A41E3861FF4250F184142A947E0157D5A41
92	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005E90396712011841FF34EA3C067C5A41444E2D139FFF17411DA7C0AAFE7C5A41
93	VirksomheterPåRuter1kmGrense	0102000020E86400000200000028C6991D72F417413371182DFE795A41D2F240F8F8031841D2F42661157A5A41
94	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D0E63A356C05184190233AF31C795A4186821C5AE5F5174117BEA6BF05795A4128C6991D72F417413371182DFE795A41
95	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004486808D8BF117413491E507EF7B5A41264778BB04E21741B141E8D2D77B5A410345596891E017411FAEC83FD07C5A41132FEB3918F017414E014175E77C5A414486808D8BF117413491E507EF7B5A41
96	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006EE6CE209DBE1741B4B5ACAC927E5A413A938CB729BD1741A43581188B7F5A411ADD5E78B0CC174155DD5B4FA27F5A41DD0C16E223CE17418E720CE3A97E5A41
97	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006EE6CE209DBE1741B4B5ACAC927E5A41DD0C16E223CE17418E720CE3A97E5A41
98	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E67628210C01741A3ECD0409A7D5A416EE6CE209DBE1741B4B5ACAC927E5A41
99	VirksomheterPåRuter1kmGrense	0102000020E864000005000000DE23DC095DA517410E044094827A5A4104FBD55DD6951741BBDDE15F6B7A5A41F8BCAE1463941741CC5062CA637B5A41166441C0E9A31741728C3BFF7A7B5A41DE23DC095DA517410E044094827A5A41
100	VirksomheterPåRuter1kmGrense	0102000020E86400000300000066398460D8AA184124589BD439735A4150EFB9935FBA1841CFB6230551735A41CCB86298D2BB184176DEAD9158725A41
101	VirksomheterPåRuter1kmGrense	0102000020E864000002000000198FAE644BAC1841EBD6A06141725A4166398460D8AA184124589BD439735A41
102	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CCB86298D2BB184176DEAD9158725A41198FAE644BAC1841EBD6A06141725A41
103	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007AD6A45465A918412EF88D4732745A4166398460D8AA184124589BD439735A41
104	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E5CA229DE991841371992161B745A417AD6A45465A918412EF88D4732745A41
105	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F8FA0335519B18418FC81AA422735A418E5CA229DE991841371992161B745A41
106	VirksomheterPåRuter1kmGrense	0102000020E86400000200000066398460D8AA184124589BD439735A41F8FA0335519B18418FC81AA422735A41
107	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C7039C46B6BB17410F6E4E8483805A4118AEEC8D2FAC1741CB13004D6C805A41098CC215BCAA17418D2C4BB864815A414DCEFDCD42BA17418F6014F07B815A41C7039C46B6BB17410F6E4E8483805A41
108	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001330643D3B8A1741745D1CB32E825A417E19D1E5C1991741D82752EB45825A4121013565359B17410D1C89804D815A419F4955BCAE8B17415725CE4836815A41
109	VirksomheterPåRuter1kmGrense	0102000020E86400000400000038A0A49CB47A174177A1ED7A17825A419CDE78164179174108E7B9E40F835A41E44FC6B6C7881741FF6E631D27835A411330643D3B8A1741745D1CB32E825A41
110	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001330643D3B8A1741745D1CB32E825A419F4955BCAE8B17415725CE4836815A41
111	VirksomheterPåRuter1kmGrense	0102000020E86400000200000038A0A49CB47A174177A1ED7A17825A411330643D3B8A1741745D1CB32E825A41
112	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009F4955BCAE8B17415725CE4836815A418181231B287C1741B53E1A111F815A41
113	VirksomheterPåRuter1kmGrense	0102000020E86400000200000038A0A49CB47A174177A1ED7A17825A418181231B287C1741B53E1A111F815A41
114	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000B8692032E6B174125EAC54200825A4138A0A49CB47A174177A1ED7A17825A41
115	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008181231B287C1741B53E1A111F815A41DEC49F81A16C1741695E6DD907815A41
116	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000B8692032E6B174125EAC54200825A41DEC49F81A16C1741695E6DD907815A41
117	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DEC49F81A16C1741695E6DD907815A41D42FCAEF1A5D1741BA7AC7A1F0805A41AFFD2D72A75B1741C52DA50AE9815A410B8692032E6B174125EAC54200825A41
118	VirksomheterPåRuter1kmGrense	0102000020E864000005000000952712AA786D194142EAACAB41795A411F02FD1CF15D19411D215C782A795A41233890E47D5C1941DA79ECF0227A5A41527A2071056C1941584EB8243A7A5A41952712AA786D194142EAACAB41795A41
119	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D4EFCED80F4A1941E9BA3AADFC7B5A414734A65C975919412A54F4E1137C5A41C01673A40A5B19415A8A74691B7B5A41
120	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C9B71720834B194148EB3535047B5A41C01673A40A5B19415A8A74691B7B5A41
121	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C01673A40A5B19415A8A74691B7B5A41233890E47D5C1941DA79ECF0227A5A414DA5B05FF64C19415BDE28BD0B7A5A41C9B71720834B194148EB3535047B5A41
122	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007749A75C883A1941C74D8978E57B5A4174A8320E1539194150EF0AF0DD7C5A41BCE3D6899C481941DC4E3725F57C5A41D4EFCED80F4A1941E9BA3AADFC7B5A41
123	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4EFCED80F4A1941E9BA3AADFC7B5A41C9B71720834B194148EB3535047B5A41
124	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007749A75C883A1941C74D8978E57B5A41D4EFCED80F4A1941E9BA3AADFC7B5A41
125	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C9B71720834B194148EB3535047B5A41FA8C6CA3FB3B1941F379FF00ED7A5A41
126	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007749A75C883A1941C74D8978E57B5A41FA8C6CA3FB3B1941F379FF00ED7A5A41
127	VirksomheterPåRuter1kmGrense	0102000020E864000002000000225C2FE8002B19412603E043CE7B5A417749A75C883A1941C74D8978E57B5A41
128	VirksomheterPåRuter1kmGrense	0102000020E86400000200000043B1712E742C1941BE2CD1CCD57A5A41225C2FE8002B19412603E043CE7B5A41
129	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA8C6CA3FB3B1941F379FF00ED7A5A4143B1712E742C1941BE2CD1CCD57A5A41
130	VirksomheterPåRuter1kmGrense	0102000020E864000004000000BE3CC4740B091941511BBFC6907D5A4124C878189807194155B4BF3C897E5A4107440C7C1F1719419AA0C972A07E5A41B52ED9D89218194112234EFCA77D5A41
131	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B52ED9D89218194112234EFCA77D5A41BE3CC4740B091941511BBFC6907D5A41
132	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CB42677B791B19415CD13E0FB77B5A41973F27C1EC1C194102FAAA98BE7A5A41
133	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C184F16F20B1941CBAEA5DA9F7B5A41CB42677B791B19415CD13E0FB77B5A41
134	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EF528D5B650D19411FD88C64A77A5A416C184F16F20B1941CBAEA5DA9F7B5A41
135	VirksomheterPåRuter1kmGrense	0102000020E864000002000000973F27C1EC1C194102FAAA98BE7A5A41EF528D5B650D19411FD88C64A77A5A41
136	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2285E1884F91841E2153891797D5A41C6267A6CF7FA18416E59AA1B817C5A41
137	VirksomheterPåRuter1kmGrense	0102000020E86400000300000052A8421770EB1841D83DA6E6697C5A41A70DA7C3FCE918412109B95B627D5A41B2285E1884F91841E2153891797D5A41
138	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C6267A6CF7FA18416E59AA1B817C5A4152A8421770EB1841D83DA6E6697C5A41
139	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003BB1CF99F3B918417D60052F157E5A41785A543880B818410D8897A20D7F5A4138F1007507C8184198B4F4D8247F5A4171B6FAD67AC91841C2A9E7642C7E5A41
140	VirksomheterPåRuter1kmGrense	0102000020E86400000200000071B6FAD67AC91841C2A9E7642C7E5A413BB1CF99F3B918417D60052F157E5A41
141	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C431E7D2C0BF1841F4D96D60337A5A41F7ABF40D34C118414936B4EC3A795A41
142	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CE9B729B39B01841A7527F2C1C7A5A41C431E7D2C0BF1841F4D96D60337A5A41
143	VirksomheterPåRuter1kmGrense	0102000020E86400000200000040BE01D6ACB11841D3C240B923795A41CE9B729B39B01841A7527F2C1C7A5A41
144	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F7ABF40D34C118414936B4EC3A795A4140BE01D6ACB11841D3C240B923795A41
145	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A34845706B61841DEC6555F3A765A412AC2F2908DC5184187C6579151765A41
146	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000D174A7379B718416CA9F7EB41755A419A34845706B61841DEC6555F3A765A41
147	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002AC2F2908DC5184187C6579151765A41176237AD00C71841B76F7E1D59755A410D174A7379B718416CA9F7EB41755A41
148	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C7AA2BDDFAB1841FBCB0B86057D5A41BF63420F53AD1841A3D5E4120D7C5A41
149	VirksomheterPåRuter1kmGrense	0102000020E86400000200000027D4578F589C1841E209B450EE7C5A419C7AA2BDDFAB1841FBCB0B86057D5A41
150	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E0477AE0CB9D1841DE0C08DEF57B5A4127D4578F589C1841E209B450EE7C5A41
151	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BF63420F53AD1841A3D5E4120D7C5A41E0477AE0CB9D1841DE0C08DEF57B5A41
152	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000172DF0820B31841FA51FA452B785A41DD200B3493B4184185FEABD232775A41
153	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D78120D898A3184153CC091314785A410172DF0820B31841FA51FA452B785A41
154	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DD200B3493B4184185FEABD232775A41023CCE020CA518411BA136A01B775A41
155	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007A8053D903871841F54FDAE3B8805A41D00BFCFD8A9618414AE1151BD0805A41C6B6D76DFE971841BE1F89A8D77F5A41
156	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C6B6D76DFE971841BE1F89A8D77F5A41FCB1B24877881841D663C871C07F5A41
157	VirksomheterPåRuter1kmGrense	0102000020E864000004000000BD539D432B9118415DA2B9C4ED795A4193135802B88F1841F438FA36E67A5A4124F6EC293F9F1841FD3C546BFD7A5A41B248AF6BB2A01841AC9898F8047A5A41
158	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B248AF6BB2A01841AC9898F8047A5A4157A9C0A525A21841521ED5850C795A41
159	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BD539D432B9118415DA2B9C4ED795A41B248AF6BB2A01841AC9898F8047A5A41
160	VirksomheterPåRuter1kmGrense	0102000020E86400000200000057A9C0A525A21841521ED5850C795A418288317D9E9218411D3F7152F5785A41
161	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D78120D898A3184153CC091314785A41023CCE020CA518411BA136A01B775A41
162	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE1B14AF119418419B0D21E0FC775A41D78120D898A3184153CC091314785A41
163	VirksomheterPåRuter1kmGrense	0102000020E864000003000000023CCE020CA518411BA136A01B775A41107744D984951841430CC96D04775A41AE1B14AF119418419B0D21E0FC775A41
164	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009E41C9257FA61841119B5B2D23765A4181FC1041F2A718419EB878BA2A755A41
165	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AD2D8C166B981841A793018913755A417304C2FBF7961841783969FB0B765A419E41C9257FA61841119B5B2D23765A41
166	VirksomheterPåRuter1kmGrense	0102000020E86400000200000081FC1041F2A718419EB878BA2A755A41AD2D8C166B981841A793018913755A41
167	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007A8053D903871841F54FDAE3B8805A41FCB1B24877881841D663C871C07F5A41
168	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D45458BC7C771841286DA6ACA1805A417A8053D903871841F54FDAE3B8805A41
169	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DCA23B2BF078184119580F3BA97F5A41D45458BC7C771841286DA6ACA1805A41
170	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FCB1B24877881841D663C871C07F5A41DCA23B2BF078184119580F3BA97F5A41
171	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FFEC67105E8B1841B8408D8DCF7D5A41F8C9BC68D18C18418A06641BD77C5A41
172	VirksomheterPåRuter1kmGrense	0102000020E86400000200000067CAF8F1D67B184142FFC957B87D5A41FFEC67105E8B1841B8408D8DCF7D5A41
173	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005F77D1494A7D18414BB81BE6BF7C5A4167CAF8F1D67B184142FFC957B87D5A41
174	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F8C9BC68D18C18418A06641BD77C5A415F77D1494A7D18414BB81BE6BF7C5A41
175	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BD539D432B9118415DA2B9C4ED795A418288317D9E9218411D3F7152F5785A41
176	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008288317D9E9218411D3F7152F5785A410077545C178318418A1B151FDE785A412ED83C23A48118410D66E290D6795A41BD539D432B9118415DA2B9C4ED795A41
177	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DCA23B2BF078184119580F3BA97F5A417F517192637A1841518970C9B07E5A41
178	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DBA4721569691841DEF25D04927F5A41DCA23B2BF078184119580F3BA97F5A41
179	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078EC2C7CDC6A18412E063A93997E5A41DBA4721569691841DEF25D04927F5A41
180	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007F517192637A1841518970C9B07E5A4178EC2C7CDC6A18412E063A93997E5A41
181	VirksomheterPåRuter1kmGrense	0102000020E86400000400000064D35707E2591841772AB4CD7A7F5A415A8A6A996E5818417E8C553E73805A414CA40AA7F5671841392F7A758A805A41DBA4721569691841DEF25D04927F5A41
182	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DBA4721569691841DEF25D04927F5A4164D35707E2591841772AB4CD7A7F5A41
183	VirksomheterPåRuter1kmGrense	0102000020E86400000200000064D35707E2591841772AB4CD7A7F5A41F249976D555B184182210B5D827E5A41
184	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005A85B066CE4B1841A4D1E3266B7E5A41EA49EB005B4A18413BF51197637F5A4164D35707E2591841772AB4CD7A7F5A41
185	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F249976D555B184182210B5D827E5A415A85B066CE4B1841A4D1E3266B7E5A41
186	VirksomheterPåRuter1kmGrense	0102000020E8640000050000001DE03C72AF5F1841100DE20A997B5A41F8D0E669285018419AA52BD6817B5A411ADF2E1BB54E18416EAB70467A7C5A4187660A233C5E18416814A27B917C5A411DE03C72AF5F1841100DE20A997B5A41
187	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005A85B066CE4B1841A4D1E3266B7E5A41793EC7C4414D1841E80EAEB6727D5A41
188	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003DBA7867473C1841E30CC4F0537E5A415A85B066CE4B1841A4D1E3266B7E5A41
189	VirksomheterPåRuter1kmGrense	0102000020E864000002000000793EC7C4414D1841E80EAEB6727D5A41A2B415C5BA3D18418E3A09815B7D5A41
190	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FC232D02D43A1841744977604C7F5A413DBA7867473C1841E30CC4F0537E5A41
191	VirksomheterPåRuter1kmGrense	0102000020E864000002000000207D1D0B4D2B18417A1DE429357F5A41FC232D02D43A1841744977604C7F5A41
192	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003DBA7867473C1841E30CC4F0537E5A41A2B415C5BA3D18418E3A09815B7D5A41
193	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001F04F06FC02C184191C9ABBA3C7E5A413DBA7867473C1841E30CC4F0537E5A41
194	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A2B415C5BA3D18418E3A09815B7D5A41B0D513CD332E18414AE96B4B447D5A41
195	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001B8693AEF2261841E2DE5F771E825A41E3A76E2A6628184188263E0826815A41
196	VirksomheterPåRuter1kmGrense	0102000020E864000002000000864C9BC06B1718415FA2633F07825A411B8693AEF2261841E2DE5F771E825A41
197	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E3A76E2A6628184188263E0826815A41B441FE3BDF1818412EB8BCD00E815A41
198	VirksomheterPåRuter1kmGrense	0102000020E864000002000000207D1D0B4D2B18417A1DE429357F5A411F04F06FC02C184191C9ABBA3C7E5A41
199	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F870BC1BC61B18419C6758F31D7F5A41207D1D0B4D2B18417A1DE429357F5A41
200	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001F04F06FC02C184191C9ABBA3C7E5A41B0D513CD332E18414AE96B4B447D5A41
201	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A7E1680391D184101FE9A84257E5A411F04F06FC02C184191C9ABBA3C7E5A41
202	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0D513CD332E18414AE96B4B447D5A413FBDC1DCAC1E18416A11D6152D7D5A41
203	VirksomheterPåRuter1kmGrense	0102000020E864000002000000864C9BC06B1718415FA2633F07825A41B441FE3BDF1818412EB8BCD00E815A41
204	VirksomheterPåRuter1kmGrense	0102000020E864000002000000860750DAE407184153CD6E07F0815A41864C9BC06B1718415FA2633F07825A41
205	VirksomheterPåRuter1kmGrense	0102000020E86400000200000003663B5558091841F2B24299F7805A41860750DAE407184153CD6E07F0815A41
206	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B441FE3BDF1818412EB8BCD00E815A4103663B5558091841F2B24299F7805A41
207	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F870BC1BC61B18419C6758F31D7F5A419A7E1680391D184101FE9A84257E5A41
208	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004C45EC97B20D184181A0914E0E7E5A411F1B0A343F0C1841261ED4BC067F5A41F870BC1BC61B18419C6758F31D7F5A41
209	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A7E1680391D184101FE9A84257E5A413FBDC1DCAC1E18416A11D6152D7D5A41
210	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004C45EC97B20D184181A0914E0E7E5A419A7E1680391D184101FE9A84257E5A41
211	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E3861FF4250F184142A947E0157D5A414C45EC97B20D184181A0914E0E7E5A41
212	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003FBDC1DCAC1E18416A11D6152D7D5A41E3861FF4250F184142A947E0157D5A41
213	VirksomheterPåRuter1kmGrense	0102000020E86400000200000003663B5558091841F2B24299F7805A41A19E79C8CB0A1841C2230F2BFF7F5A41
214	VirksomheterPåRuter1kmGrense	0102000020E86400000200000083302676D1F91741240DD061E0805A4103663B5558091841F2B24299F7805A41
215	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE4EEDE844FB1741CA5817F4E77F5A4183302676D1F91741240DD061E0805A41
216	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A19E79C8CB0A1841C2230F2BFF7F5A41BE4EEDE844FB1741CA5817F4E77F5A41
217	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C049A34899101841C436F6711D7C5A41A8F776950C12184174479D03257B5A41
218	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005E90396712011841FF34EA3C067C5A41C049A34899101841C436F6711D7C5A41
219	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F2A395B3850218416D4F0CCF0D7B5A415E90396712011841FF34EA3C067C5A41
220	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A8F776950C12184174479D03257B5A41F2A395B3850218416D4F0CCF0D7B5A41
221	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D2F240F8F8031841D2F42661157A5A416CFA99DA7F131841B8D93C952C7A5A41
222	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D0E63A356C05184190233AF31C795A41D2F240F8F8031841D2F42661157A5A41
223	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006CFA99DA7F131841B8D93C952C7A5A41E0BB0B18F3141841F6EBD42634795A41D0E63A356C05184190233AF31C795A41
224	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DD0C16E223CE17418E720CE3A97E5A415B740CABAADD1741516B7319C17E5A415E778A0D1EDF174175BBA1ACC87D5A41
225	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DC831E4497CF174142B5B576B17D5A41DD0C16E223CE17418E720CE3A97E5A41
226	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DC831E4497CF174142B5B576B17D5A415E778A0D1EDF174175BBA1ACC87D5A41
227	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005E778A0D1EDF174175BBA1ACC87D5A410345596891E017411FAEC83FD07C5A41E0AB779E0AD11741E0A3570AB97C5A41
228	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DC831E4497CF174142B5B576B17D5A41E0AB779E0AD11741E0A3570AB97C5A41
229	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E67628210C01741A3ECD0409A7D5A41DC831E4497CF174142B5B576B17D5A41
230	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E0AB779E0AD11741E0A3570AB97C5A416E7F46DC83C11741DAD8EDD4A17C5A41
231	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E67628210C01741A3ECD0409A7D5A416E7F46DC83C11741DAD8EDD4A17C5A41
232	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006E7F46DC83C11741DAD8EDD4A17C5A4192DBC521FDB1174159438B9F8A7C5A41633D56C889B01741E257F30A837D5A413E67628210C01741A3ECD0409A7D5A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1km_objid_seq', 109, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1kmgrense_objid_seq', 232, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_5ade9e57b4f948919cf0884075ca8f19.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

